// pe11-01.cpp
#include <iostream>
using namespace std;

// Cow declaration
class Cow {
    char name[20];
    char * hobby;
    double weight;
public:
    Cow();
    Cow(const char * nm, const char * ho, double wt);
    Cow(const Cow c&);
    ~Cow();
    Cow operator=(const Cow & c);
    void ShowCow();  // display name, hobby, and weight of a cow
};


// Cow Methods




// test program
int main( )
{
	return 0;
}